@font-face {
    font-family: 'frontage_regular';
    src: url('juri_zaech_-_frontage-regular-webfont.eot');
    src: url('juri_zaech_-_frontage-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('juri_zaech_-_frontage-regular-webfont.woff2') format('woff2'),
         url('juri_zaech_-_frontage-regular-webfont.woff') format('woff'),
         url('juri_zaech_-_frontage-regular-webfont.ttf') format('truetype'),
         url('juri_zaech_-_frontage-regular-webfont.svg#frontage_regularregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'frontage_bold';
    src: url('juri_zaech_-_frontage-bold-webfont.eot');
    src: url('juri_zaech_-_frontage-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('juri_zaech_-_frontage-bold-webfont.woff2') format('woff2'),
         url('juri_zaech_-_frontage-bold-webfont.woff') format('woff'),
         url('juri_zaech_-_frontage-bold-webfont.ttf') format('truetype'),
         url('juri_zaech_-_frontage-bold-webfont.svg#frontage_boldbold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'futura_bookregular';
    src: url('futurabt-book-opentype.woff2') format('woff2'),
         url('futurabt-book-opentype.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'futura_lightregular';
    src: url('futurabt-light-opentype.woff2') format('woff2'),
         url('futurabt-light-opentype.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
